USE [SVH_REPORT_DB]
GO


DROP TABLE IF EXISTS [JUNO].[TMP_INF_ADJUDICADOS_BORRADO_URS]

CREATE TABLE [JUNO].[TMP_INF_ADJUDICADOS_BORRADO_URS](
	[SOCIEDAD] [int] NOT NULL,
	[UNIDAD_REGISTRAL] [int] NOT NULL,
	[CODIGO_ACTUACION_ALTA] [varchar](4) NULL,
	[DESC_CODIGO_ACTUACION_ALTA] [varchar](40) NULL,
	[CODIGO_ACTUACION_BAJA] [varchar](4) NULL,
	[DESC_CODIGO_ACTUACION_BAJA] [varchar](40) NULL,
	[CONTROL_CARTERA] [varchar](18) NOT NULL,
	[MES_INICIO_BORRADO] [varchar](10) NULL,
	[IND_BORRADO] [varchar](1) NOT NULL
)


